You are here

Apache Kafka Python SDK by Dana Powers Comments

The Apache Kafka Python SDK by Dana Powers allows developers to integrate the Apache Kafka APIs into their Python applications. This SDK is compatible with Python versions 2.7, 3.4, 3.5, 3.6, and 3.7 and Apache Kafka versions 0.8, 0.9, 0.10, 0.11, 1.0, and 1.1.